<!-- submorelist_laflayout_default -->

<layout>
  <layoutName>submorelist_laflayout_default</layoutName>
  <maxNbrOfItems>6</maxNbrOfItems>
  
  <topOffset>7</topOffset>
  <bottomOffset>7</bottomOffset>
  <rightOffset>10</rightOffset>
  <leftOffset>6</leftOffset>

  <highlightExpandTop>7</highlightExpandTop>
  <highlightExpandBottom>7</highlightExpandBottom>
  <highlightExpandRight>10</highlightExpandRight>
  <highlightExpandLeft>6</highlightExpandLeft>

  <itemPositionData>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>0</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>31</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>62</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>93</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>124</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>155</itemYPos>
    </itemPosition>
  </itemPositionData>

  <!-- LayoutData for both non-highlighted and highlighted item -->  
  <itemLayoutData>

    <itemType>combined</itemType>
    <itemHeight>24</itemHeight>
    <itemWidth>187</itemWidth>

    <!-- The sub more list command text -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>24</textHeight>
      <textWidth>187</textWidth>
      <textXPos>0</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData>
    
  </itemLayoutData>
  
</layout>
